r

    red-football-97286

    6 months ago
    Is Go 1.18 usable in Pulumi?
    e

    echoing-dinner-19531

    6 months ago
    As in can you build pulumi programs using go 1.18? That should be fine. As in does pulumi use an 1.18 features? No not yet.
    r

    red-football-97286

    6 months ago
    @echoing-dinner-19531 Thanks. It was if it used the 1.18 features.
    e

    echoing-dinner-19531

    6 months ago
    We do hope to use them, especially generics but it will be some time before that.
    r

    red-football-97286

    6 months ago
    That's a shame 😦